body {
  background-color:white;
}
.container {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.logo_1 {
  display: flex;
  align-items: flex-start;
  text-align: center;
  text-decoration: none;
  width: auto;
  font-size: 80px;
  line-height: 94px;
  color: #000000;
}
h4 {
  color: black;
/*   display: inline; */
  margin: 0 ;
  font-style: normal;
  font-weight: normal;
}

h4.blue-header {
  color: deepskyblue;
  margin: 0;
  font-style: normal;
  font-weight: normal;
}
/* =========================NAV BAR======================== */
.nav {
padding-top: 10px;
}
.nav_menu {
  border-radius: 3px solid;
  background: #35444f;
}
ul.nav_text {
  padding-left: 150px;
  list-style: none;
  height: 70px;
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  display: flex;
  color: white;
}

ul.nav_text li {
  display: inline-block;
  height: inherit;
  border-left: 1px solid white;
  background-color: #35444f;
}
ul.nav_text a {
  color: white;
  padding: 0 40px 0 40px;
  display: inline-block;
  padding: 20px 40px 20px 40px;
  text-decoration: none;
}
ul.nav_text :hover {
  background-color: #222f3a;
}

/* ================================ MAIN =========================== */

/* +++++++++++++++++++= sidebar+++++++++++++++++++++++++=+= */
.main {
  padding-top: 40px;
  display: flex;
  justify-content: space-between;
}
.sidebar {
  background-color: white;
}
.sidebar_text {
  width: 344px;
  height: 378px;
  border: 1px solid;
  margin: 0;
  display: flex;
  flex-direction: column;
}
.sidebar-li{
  padding: 25px 15px 25px 15px;
  display: inline-block;
}
.sidebar-link{

  padding: 15px 45px 15px 15px;
/*   padding-left: 00px; */
  text-decoration: none;
  color: #485863;
  list-style-type: none;
  font-size: 26px;
}

ul.sidebar_text :hover {
  background: #dbdbdb;
  color: #000000;
  border-color: #000000;
  border-left: 15px solid transparent;
}
/* ++++++++++++++++++++++++= content ++++++++++++++++++++++++ */
.content {
   margin: 0px;
  width: 885px;
/*   padding-left: 40px; */
  }

  .border_photo {
    border: 1px solid;

  }
  .img_one {
    padding: 75px 297px 73px 268px;
/*     margin-top: 100px;
    margin-bottom: 100px; */
   }
  .content_text {
    padding-top: 40px;
    padding-bottom: 40px; 
  }
  
.p_1 {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
}
.p_2 {
  margin-top: 30px;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
}
.img_one :hover{
  transform: scale(1.2);
}
/* ================================ footer ================================ */

.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70px;
  border-radius: 1px solid;
  background: rgba(99, 105, 110, 0.48);
}

ul.footer_text {
  list-style: none;
  height: 70px;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
}

ul.footer_text li {
  display: inline-block;
  padding: 0 15px 0 15px;
}
ul.footer_text li a {
  color: #0c1927;
  display: inline-block;
  padding-top: 20px;
  text-decoration: none;
}
.copy-info{
  padding-right: 40px;
}
.copy{
  list-style: none;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
}

ul.footer_text li :hover {
  color: rgb(66, 146, 199);
  border-bottom: 1px solid rgb(66, 146, 199);
}

